footer {
    margin: 0;
    padding: 20% 0 30px;
    background-color: #ced1ca;
    background-image: url(../../Images/Eberswalde/Welle-Footer.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 200%;
}

footer > .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer > .inner > div {
    padding: 15px;
}

footer h2 {
	font-family: 'Merriweather Sans', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.4;
    text-transform: uppercase;
    color: #000;
    background-color: transparent;
}

footer p {
    color: #000;
    background-color: transparent;
    margin: 20px 0 0;
    padding: 0;
}

footer nav ul {
    margin: 20px 0 0;
    padding: 0;
    list-style: none;
}

footer nav li {
    margin: 0 0 10px 0;
    padding: 0;
}

footer nav a {
    display: inline-block;
    padding-left: 15px;
    text-decoration: underline;
    color: #000;
    background: none transparent;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjgzMyIgaGVpZ2h0PSIxMi4xMzYiIHZpZXdCb3g9IjAgMCA1LjgzMyAxMi4xMzYiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuODIzIDExLjU2OCkgcm90YXRlKC05MCkiPjxwYXRoIGQ9Ik0tMzQyLDI5N2w1LjUsMy43OTUuOTE3LS42MzNMLTMzMSwyOTciIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM0MiAtMjk3KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTU1IiBzdHJva2Utd2lkdGg9IjIiLz48L2c+PC9zdmc+");
    background-position: 0 50%;
    background-repeat: no-repeat;
}

footer p a {
    text-decoration: underline;
    color: #000;
}

footer > .inner > div:nth-child(3) .ce-gallery {
	display: flex;
    justify-content: center;
    float: none;
}

footer > .inner > div:nth-child(3) .ce-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
}

footer > .inner > div:nth-child(3) .ce-column {
    flex-basis: auto;
    margin: 20px 15px 0;
    padding: 0;
}

footer > .inner > div:nth-child(3) .ce-column:first-child {
    margin-left: 0;
}

footer > .inner > div:nth-child(3) > div figure {
    margin: 0;
}

footer > .inner > div:nth-child(3) > div img {
    max-width: 50px;
    height: auto;
}

@media (min-width: 768px) {
    /*
    footer > .inner > div:nth-child(3) .ce-row {
        flex-direction: column;
    }
    footer > .inner > div:nth-child(3) .ce-column:first-child {
        margin-left: 15px;
    }
    */
    footer {
        padding: 14% 0 80px;
        background-position: 0 0;
        background-size: contain;
    }    
}

@media (min-width: 1024px) {
    footer {
        padding: 10% 0 80px;
    }    
}
